[meta]
order = 5

[commands]
ar = (ar --version) 2>/dev/null | head -n 1
as = (as --version) 2>/dev/null | head -n 1
bc = (bc --version) 2>/dev/null | head -n 1
bison = (bison --version) 2>/dev/null | head -n 1
btrfsck = (btrfsck) 2>/dev/null | head -n 1
ccache = ccache --version | head -1
clang = clang --version 2>/dev/null | head -n 1
depmod = (depmod -V) 2>/dev/null | head -n 1
e2fsck = (e2fsck -V) 2>/dev/null | head -n 1
fdformat = (fdformat --version) 2>/dev/null | head -n 1
flex = (flex --version) 2>/dev/null | head -n 1
fsck.jfs = (fsck.jfs -V) 2>/dev/null | head -n 1
gcc = (gcc --version) 2>/dev/null | head -n 1
grub = (grub --version || grub-install --version) 2>/dev/null | head -n 1
iptables = (iptables -V) 2>/dev/null | head -n 1
ld = (ld -v) 2>/dev/null | head -n 1
lld = ld.lld --version
make = (make --version) 2>/dev/null | head -n 1
mcelog = (mcelog --version) 2>/dev/null | head -n 1
mksquashfs = (mksquashfs -version) 2>/dev/null | head -n 1
openssl = (openssl version) 2>/dev/null | head -n 1
oprofiled = (oprofiled --version) 2>/dev/null | head -n 1
pahole = pahole --version 2>/dev/null | head -n 1
pccardctl = (pccardctl -V) 2>/dev/null | head -n 1
pppd = (pppd --version) 2>/dev/null | head -n 1
ps = (ps --version) 2>/dev/null | head -n 1
quota = (quota -V) 2>/dev/null | head -n 1
reiserfsck = (reiserfsck -V) 2>/dev/null | head -n 1
sccache = sccache --version
showmount = (showmount --version) 2>/dev/null | head -n 1
sphinx-build = (sphinx-build --version) 2>/dev/null | head -n 1
udevd = (udevd --version) 2>/dev/null | head -n 1
xfs_db = (xfs_db -V) 2>/dev/null | head -n 1
